.mstheme     { separator-image: url(mshhorsa.gif); list-image-1: url(apiebul3.gif); 
               list-image-2: url(mshbul2a.gif); list-image-3: 
               url(mshbul3a.gif); nav-banner-image: url(mshbanna.gif); 
               navbutton-horiz-normal: url(home_gr.gif); 
               navbutton-horiz-hovered: url(home_hov.gif); 
               navbutton-horiz-pushed: url(home_mark.gif); 
               navbutton-vert-normal: url(vert_gr.gif); 
               navbutton-vert-hovered: url(vert_hov.gif); 
               navbutton-vert-pushed: url(vert_mark.gif); 
               navbutton-home-normal: url(home_gr.gif); 
               navbutton-home-hovered: url(home_hov.gif); 
               navbutton-home-pushed: url(home_mark.gif); 
               navbutton-next-normal: url(next_gr.gif); 
               navbutton-next-hovered: url(next_hov.gif); 
               navbutton-next-pushed: url(next_mark.gif); 
               navbutton-prev-normal: url(prev_gr.gif); 
               navbutton-prev-hovered: url(prev_hov.gif); 
               navbutton-prev-pushed: url(prev_mark.gif); 
               navbutton-up-normal: url(up_gr.gif); navbutton-up-hovered: 
               url(up_hov.gif); navbutton-up-pushed: url(up_mark.gif) }
.mstheme-bannertxt { font-family: Arial, Arial, Helvetica; color: rgb(255, 255, 255); font-size: 6; 
               font-style: normal; font-weight: bold }
.mstheme-horiz-navtxt { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-vert-navtxt { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 2; 
               font-style: normal; font-weight: bold; text-align: center; 
               vertical-align: middle }
.mstheme-navtxthome { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtnext { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtprev { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtup { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
ul           { list-style-image: url('apiebul3.gif') }
ul ul        { list-style-image: url('mshbul2a.gif') }
ul ul ul     { list-style-image: url('mshbul3a.gif') }
a:link       { color: rgb(0, 51, 153) }
a:active     { color: rgb(51, 102, 0) }
a:visited    { color: rgb(128, 0, 128) }
body         { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0) }
table        { table-border-color-light: rgb(153, 0, 0); table-border-color-dark: 
               rgb(0, 0, 0) }
h1           { color: rgb(0, 51, 102) }
h2           { color: rgb(0, 0, 0) }
h3           { color: rgb(0, 0, 0) }
h4           { color: rgb(0, 0, 0) }
h5           { color: rgb(0, 0, 0) }
h6           { color: rgb(0, 0, 0) }
button       { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255) }
label        { color: rgb(0, 0, 0) }
.mstheme-text {  }
textarea     { color: rgb(0, 0, 0) }
fieldset     { color: rgb(0, 0, 0) }
legend       { color: rgb(0, 0, 0) }
select       { color: rgb(0, 0, 0) }
caption      { color: rgb(0, 0, 0) }
th           { color: rgb(0, 0, 0) }
.mstheme-bannertxt a:link { color: rgb(204, 51, 0) }
.mstheme-bannertxt a:active { color: rgb(255, 204, 51) }
.mstheme-bannertxt a:visited { color: rgb(153, 153, 153) }
.mstheme-bannertxt-g { font-family: Arial, Arial, Helvetica; color: rgb(255, 255, 255); font-size: 6; 
               font-style: normal; font-weight: bold }
.mstheme-bannertxt-g a:link { color: rgb(204, 51, 0) }
.mstheme-bannertxt-g a:active { color: rgb(255, 204, 51) }
.mstheme-bannertxt-g a:visited { color: rgb(153, 153, 153) }
.mstheme-bannertxt-s { font-family: Arial, Arial, Helvetica; color: rgb(255, 255, 255); font-size: 6; 
               font-style: normal; font-weight: bold }
.mstheme-bannertxt-s a:link { color: rgb(204, 51, 0) }
.mstheme-bannertxt-s a:active { color: rgb(255, 204, 51) }
.mstheme-bannertxt-s a:visited { color: rgb(153, 153, 153) }
.mstheme-horiz-navtxt a:link { color: rgb(204, 51, 0) }
.mstheme-horiz-navtxt a:active { color: rgb(255, 204, 51) }
.mstheme-horiz-navtxt a:visited { color: rgb(153, 153, 153) }
.mstheme-horiz-navtxt-g { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-horiz-navtxt-g a:link { color: rgb(204, 51, 0) }
.mstheme-horiz-navtxt-g a:active { color: rgb(255, 204, 51) }
.mstheme-horiz-navtxt-g a:visited { color: rgb(153, 153, 153) }
.mstheme-horiz-navtxt-gs { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-horiz-navtxt-gs a:link { color: rgb(204, 51, 0) }
.mstheme-horiz-navtxt-gs a:active { color: rgb(255, 204, 51) }
.mstheme-horiz-navtxt-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxthome a:link { color: rgb(204, 51, 0) }
.mstheme-navtxthome a:active { color: rgb(255, 204, 51) }
.mstheme-navtxthome a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxthome-g { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxthome-g a:link { color: rgb(204, 51, 0) }
.mstheme-navtxthome-g a:active { color: rgb(255, 204, 51) }
.mstheme-navtxthome-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxthome-gs { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxthome-gs a:link { color: rgb(204, 51, 0) }
.mstheme-navtxthome-gs a:active { color: rgb(255, 204, 51) }
.mstheme-navtxthome-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtnext a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtnext a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtnext a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtnext-g { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtnext-g a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtnext-g a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtnext-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtnext-gs { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtnext-gs a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtnext-gs a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtnext-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtprev a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtprev a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtprev a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtprev-g { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtprev-g a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtprev-g a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtprev-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtprev-gs { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtprev-gs a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtprev-gs a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtprev-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtup a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtup a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtup a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtup-g { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtup-g a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtup-g a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtup-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtup-gs { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 1; 
               font-style: normal; font-weight: normal }
.mstheme-navtxtup-gs a:link { color: rgb(204, 51, 0) }
.mstheme-navtxtup-gs a:active { color: rgb(255, 204, 51) }
.mstheme-navtxtup-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-topbar-font a:link { color: rgb(204, 51, 0) }
.mstheme-topbar-font a:active { color: rgb(255, 204, 51) }
.mstheme-topbar-font a:visited { color: rgb(153, 153, 153) }
.mstheme-topbar-font-g { font-family: Arial, Arial, Helvetica; color: rgb(255,255,255); font-size: 8pt }
.mstheme-topbar-font-g a:link { color: rgb(204, 51, 0) }
.mstheme-topbar-font-g a:active { color: rgb(255, 204, 51) }
.mstheme-topbar-font-g a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt a:link { color: rgb(204, 51, 0) }
.mstheme-vert-navtxt a:active { color: rgb(255, 204, 51) }
.mstheme-vert-navtxt a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt-g { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 2; 
               font-style: normal; font-weight: bold; text-align: center; 
               vertical-align: middle }
.mstheme-vert-navtxt-g a:link { color: rgb(204, 51, 0) }
.mstheme-vert-navtxt-g a:active { color: rgb(255, 204, 51) }
.mstheme-vert-navtxt-g a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt-gs { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 2; 
               font-style: normal; font-weight: bold; text-align: center; 
               vertical-align: middle }
.mstheme-vert-navtxt-gs a:link { color: rgb(204, 51, 0) }
.mstheme-vert-navtxt-gs a:active { color: rgb(255, 204, 51) }
.mstheme-vert-navtxt-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt { font-family: Arial, Arial, Helvetica; color: rgb(252, 202, 117); font-size: 2; 
               font-style: normal; font-weight: bold; text-align: center; 
               vertical-align: middle }
.klein       { font-family: Arial; font-size: 8pt; margin-top: 0; margin-bottom: 0 }
.leadtext    { font-size: 10pt; font-style: italic }
.mitteilungen { font-size: 10pt; font-style: italic }
.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: url(mshglob.gif) }
.mstheme-topbar-font { color: rgb(255,255,255); font-family: Arial, Arial, Helvetica; font-size: 8pt }
.titel       { font-size: 24pt; font-family: Verdana; font-weight: bold; color: #272F5E; 
               margin-top: 0; margin-bottom: 0 }
.titel2      { color: #000000; font-weight: bold; font-family: Verdana; font-size: 14pt; 
               margin-top: 0 }
.titel3      { font-family: Verdana; font-size: 12pt; color: #000000; margin-top: 0; 
               margin-bottom: 0 }
a            { font-size: 10pt }
body         { background-image: url('strbkgde.gif') }
h1           { font-family: Arial; text-align: none; vertical-align: none; font-size: 16pt; 
               font-weight: bold }
h2           { font-weight: bold; font-family: Arial; font-size: 12pt; text-align: left; 
               color: #000000 }
h3           { font-family: Arial; text-align: left; font-weight: bold; font-size: 10pt }
p            { font-family: Arial; font-size: 10pt }
